h1
/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video
{
  display:block;
}

mark,rp,rt,ruby,summary,time
{
  display:inline;
}

body
{
  background:#fff;
  font-family:Arial,Helvetica,sans-serif;
  font-size:100%;
  line-height:1em;
  color:#5c5c5c;
}

html
{
  min-width:1000px;
}

html,body
{
  height:100%;
}

#main
{
  width:1000px;
  font-size:.814em;
  margin:0 auto;
}

header
{
  height:215px;
  position:relative;
}

section#content
{
  width:700px;
  float:left;
}

.ic,.ic a
{
  border:0;
  float:left;
  background:#fff;
  color:red;
  width:50%!important;
  line-height:10px;
  font-size:10px;
  overflow:hidden;
  margin:-120% 0 0;
  padding:0;
}

aside
{
  float:left;
  width:300px;
}

footer
{
  text-align:center;
  height:111px;
  line-height:1.538em;
}

.fright
{
  float:right;
}

.clear
{
  clear:both;
}

.alignright
{
  text-align:right;
}

.aligncenter
{
  text-align:center;
}

.tail-bottom
{
  background:url(../images/tail-bottom.gif) left bottom repeat-x;
}

input,select,textarea
{
  font-family:Arial,Helvetica,sans-serif;
  font-size:1em;
  vertical-align:middle;
  font-weight:400;
  color:#5c5c5c;
  margin:0;
  padding:0;
}

fieldset
{
  border:0;
}

.news
{
  margin-top:-20px;
}

.news li
{
  line-height:1.538em;
  padding-top:20px;
}

.news li strong
{
  display:block;
  padding-bottom:6px;
}

.recent
{
  margin-bottom:-20px;
}

.recent td
{
  vertical-align:middle;
  line-height:1.538em;
  padding-bottom:20px;
}

.recent td img
{
  float:left;
  width:100px;
  padding-right:15px;
}

.recent td h2
{
  font-size:1.3em;
  color:#f85811;
  padding:10px;
}

h3
{
  font-size:1.3em;
  color:#434343;
  padding:10px;
}

.recent td a
{
  color:#f85811;
  text-decoration:underline;
  font-size:1.3em;
  padding:10px;
}

.recent tr:hover
{
  background-color:#FFC;
}

.insurance
{
  padding-bottom:45px;
}

.insurance li
{
  line-height:1.538em;
  padding-bottom:17px;
}

.insurance li a strong
{
  color:#f85811;
  display:block;
  font-size:1.231em;
  line-height:1.4em;
}

.services
{
  padding-bottom:26px;
}

.services li
{
  background:url(../images/marker.gif) no-repeat left 5px;
  padding:0 0 9px 13px;
}

.services li a
{
  color:#5c5c5c;
}

.team li
{
  float:left;
  width:177px;
  line-height:1.538em;
  margin-right:54px;
}

.team li.last
{
  margin:0;
}

.team li strong
{
  color:#f85811;
  display:block;
  padding:14px 0 6px;
}

.articles
{
  margin-top:-30px;
}

.articles li
{
  width:100%;
  overflow:hidden;
  vertical-align:top;
  line-height:1.538em;
  padding-top:30px;
}

.articles li img
{
  float:left;
  margin-right:20px;
}

.articles li a
{
  text-decoration:none;
  font-weight:700;
  line-height:1.538em;
}

.sitemap
{
  padding-bottom:15px;
}

.sitemap li
{
  background:url(../images/marker.gif) no-repeat left 5px;
  padding:0 0 5px 12px;
}

.sitemap li ul
{
  margin-bottom:-5px;
  padding-top:5px;
}

.img-indent
{
  float:left;
  margin:0 20px 0 0;
}

.img-box
{
  width:100%;
  overflow:hidden;
  padding-bottom:12px;
  line-height:1.538em;
}

.img-box img
{
  float:left;
  margin:0 20px 0 0;
}

.extra-wrap
{
  overflow:hidden;
}

p
{
  margin-bottom:20px;
  line-height:1.538em;
}

.p0
{
  margin:0;
  padding:0;
}

address
{
  font-style:normal;
  line-height:1.538em;
  float:left;
  margin-right:55px;
}

address b
{
  width:84px!important;
  float:left;
}

.indent
{
  padding-bottom:49px;
}

a
{
  color:#f85811;
  outline:none;
}

a:hover
{
  text-decoration:none;
}

h1
{
  color:#434343;
  font-family:"trebuchet MS",Helvetica,sans-serif;
  font-weight:400;
  text-transform:uppercase;
  font-size:2.308em;
  line-height:1.2em;
  margin-bottom:20px;
}

.link1
{
  display:block;
  float:right;
  background:url(../images/link1-bgd.gif) left top repeat-x;
  color:#fff;
  text-decoration:underline;
}

.link1 span
{
  display:block;
  background:url(../images/link1-border.gif) no-repeat left top;
}

.link1 span span
{
  background:url(../images/link1-border.gif) no-repeat right top;
  padding:3px 15px;
}

.top-nav
{
  width:100%;
  padding:10px;
}

.nav-box
{
  width:100%;
  background:url(../images/nav-box-tail-green.gif) repeat-x left top;
}

.nav-box nav
{
  background:url(../images/nav-box-right-green.gif) no-repeat right top;
}

.nav-box nav ul
{
  height:77px;
  background:url(../images/nav-box-left-green.gif) no-repeat left top;
  overflow:hidden;
}

.nav-box nav ul li 
{
  float:left;
  background:url(../images/divider.gif) no-repeat left top;
  margin:0 2px 0 -2px;
  padding:0 36px 0 38px;
  color:#F0C600;

}

.nav-box nav ul li a
{
  color:#F0C600;
  font-size:1.231em;
  line-height:1.2em;
  text-decoration:none;
  font-family:"trebuchet MS",Helvetica,sans-serif;
  text-transform:uppercase;
  display:block;
  padding-top:25px;
}

.nav-box nav ul.fright
{
  background:none;
  padding-right:34px;
}

.nav-box nav ul.fright li
{
  padding:0 23px 0 25px;
}

.box
{
  background:url(../images/border-top.gif) repeat-x left top #f7f7f7;
  width:100%;
}

.box .border-bot
{
  background:url(../images/border.gif) repeat-x left bottom;
}

.box .border-left
{
  background:url(../images/border.gif) repeat-y left top;
}

.box .border-right
{
  background:url(../images/border.gif) repeat-y right top;
}

.box .left-top-corner
{
  background:url(../images/left-top-corner.gif) no-repeat left top;
}

.box .right-top-corner
{
  background:url(../images/right-top-corner.gif) no-repeat right top;
  width:100%;
}

.box .inner
{
  padding:25px 49px 45px;
}

.box h2
{
  font-size:1.923em;
  margin-bottom:50px;
}

#content .inside
{
  padding:24px 40px 30px 50px;
}

aside .inside
{
  padding:12px 45px 0 40px;
}

aside h2
{
  letter-spacing:-1px;
}

footer .inside
{
  padding-top:36px;
}

#search-form fieldset
{
  position:absolute;
  right:50px;
  top:135px;
}

#search-form input
{
  width:128px;
  background:#fff;
  border:1px solid #d9d9d9;
  float:left;
  padding:2px 3px;
}

#search-form a
{
  float:left;
  margin-left:5px;
}

#contacts-form
{
  clear:right;
  width:100%;
  overflow:hidden;
}

#contacts-form fieldset
{
  border:none;
  float:left;
}

#contacts-form .field
{
  clear:both;
  min-height:30px;
  height:auto!important;
}

#contacts-form label
{
  float:left;
  width:104px;
  font-weight:700;
}

#contacts-form input
{
  width:267px;
  border:1px solid #d2d2d2;
  float:left;
  padding:2px 0 2px 3px;
}

#contacts-form textarea
{
  width:531px;
  height:167px;
  border:1px solid #d2d2d2;
  margin-bottom:15px;
  overflow:auto;
  float:left;
  padding:2px 0 2px 3px;
}

blockquote
{
  padding-left:70px;
  padding-bottom:10px;
  clear:both;
  float:left;
  background:transparent url(../images/quote.gif) no-repeat;
  margin:3em 20px 20px 30px 20px;
}

#footer
{
  clear:both;
  line-height:2em;
  margin:10px 0 0;
  padding:10px;
}

div.pagination
{
  margin:3px;
  padding:3px;
}

div.pagination a
{
  border:1px solid #ccc;
  text-decoration:none;
  color:#f85811;
  margin:2px;
  padding:2px 5px;
}

div.pagination a:hover,div.pagination a:active
{
  border:1px solid #ccc;
  color:#f85811;
}

div.pagination span.current
{
  border:1px solid #ccc;
  font-weight:700;
  background-color:#ccc;
  color:#f85811;
  margin:2px;
  padding:2px 5px;
}

div.pagination span.disabled
{
  border:1px solid #EEE;
  color:#DDD;
  margin:2px;
  padding:2px 5px;
}

.error_box
{
  color:#434343;
  margin-bottom:10px;
  border-radius:4px;
  -moz-border-radius:4px;
  -khtml-border-radius:4px;
  -webkit-border-radius:4px;
  behavior:url(js/PIE.htc);
  border:1px solid #D6AC96;
  background:url(../images/info_icon3.png) .8em .8em no-repeat #F8D1BC;
  padding:1.5em 1.5em 1.5em 75px;
}

* ---- Info Boxes ---- */
.succsess_box,.warning_box,.error_box,.info_box
{
  color:#434343;
  margin-bottom:10px;
  border-radius:4px;
  -moz-border-radius:4px;
  -khtml-border-radius:4px;
  -webkit-border-radius:4px;
  behavior:url(js/PIE.htc);
  padding:1.5em 1.5em 1.5em 75px;
}

.success_box
{
  border:1px solid #A2C487;
  background:url(../images/info_icon1.png) .8em .8em no-repeat #CDECB4;
}

.warning_box
{
  border:1px solid #D1C289;
  background:url(../images/info_icon2.png) .8em .8em no-repeat #F7E9B4;
}

.info_box
{
  border:1px solid #93C3E1;
  background:url(../images/info_icon4.png) .8em .8em no-repeat #B8E0F9;
}

#error_box ul
{
  width:100%;
  left:-18px;
  position:relative;
}

#error_box ul li
{
  background:url(../images/arrow.gif) no-repeat left 5px;
  color:#000;
  padding:0 0 6px 18px;
}

#error_box ul li.last
{
  padding-bottom:0;
}


#sunad
{
  border-top:1px dashed #ccc;
  padding-top:17px;
}

#info
{
  border:1px solid #ccc;
  font-size:1em;
  font-color:#000;
  background:#F9FFFB;
  background-image:url(../images/sunbg.png);
  background-position:right top;
  background-repeat:no-repeat;
  vertical-align:text-top;
  -moz-border-radius:15px;
  border-radius:15px;
  padding:17px;
}

#info2
{
  border:1px solid #ccc;
  font-size:1em;
  font-color:#000;
  background:#fff;
  background-image:url(../images/sunbg.png);
  background-position:right top;
  background-repeat:no-repeat;
  vertical-align:text-top;
  -moz-border-radius:15px;
  border-radius:15px;
  padding:17px;
}

h2
{
  color:#000;
  font:bold 170% Arial, Sans-Serif;
  letter-spacing:-1px;
  margin:0 0 10px;
  padding:0;
}

.fleft,.col-1,.col-2,.col-3,#contacts-form .link1
{
  float:left;
}

.wrapper,.team
{
  width:100%;
  overflow:hidden;
}

.articles li a:hover,.link1:hover
{
  color:#000;
}

h1 span,.nav-box nav ul li a:hover,.nav-box nav ul li.current a
{
  color:#f85811;
}

#help-request td
{
padding:20px;
}